After applying Hotfix 4 Act! v16 and trying to setup Google integration the user gets the following Error: "Act! is unable to complete the registration. The Google verification code is incorrect."